ul.room-features {
	list-style-image: url('../img/tick.gif');
	padding: 0;
	margin-left: 0!important;
}

ul.room-features li {
	padding: 0;
	margin: 0 0 0 1rem;
}

ul.features-grid {
	margin-left: 0!important;
	margin-top: 1em;
	margin-bottom: 1em;
}

ul.features-grid li {
	padding-bottom: 0;
}

.room-description p {
	line-height: 1.2;
}

a.book-button{
	position: absolute;
	top:0;
	right:0;
	background: #A90027;
	color: #fff!important;
	padding: .25rem .5rem;
	border-bottom: none!important;
	display: block;
}

a.book-button:hover{
	background: #930021;
}

h3.room-title {
	max-width: 70%;
}

h3.room-title a {
	border-bottom: none;
}